PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Blöde Frage wegen patch



sturmvFW190
18-11-04, 18:02

Willey
18-11-04, 18:09
Also erstmal, ich bin für 1 http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

Brauchst nur den normalen Patch. Das New exe Teil ist ein Test, womit FB besser laufen soll. Hab schon gehöt, daß PF damit deutlich schneller "bootet". Die kannste ausprobieren, ist aber kein Muß. Ach ja, das Ding mag keinen No CD.

Bldrk
18-11-04, 20:00
das ding geht bei mir überhaupt nicht, aber pf startet jetzt generell schneller hab ich das gefühl

Blackjack174
18-11-04, 20:59
diese neue exe geht bei mir nur mit der original rts.dll , und die zeit die man sparen würde wird einem auch gleich wieder wegem cd check geklaut (bei mir jedenfalls) , also ich komm schneller ins spiel mit der normalen...
und fps unterschied hab ich keinen bemerkt

ramses34
19-11-04, 02:41
hi, äm...welchen patch brauch ich nun als online-gamer? ik raste...mußte schon alles neu installieren, weil ich irgendwas falsch machte http://forums.ubi.com/infopop/emoticons/icon_mad.gif
danke!

sturmvFW190
19-11-04, 03:05
Danke Leute dann spar ich mir den new patch!Aber eins wollt ich noch sagen.Das UBI PF als Standalone und als eine art addon verkauft ist der größte Bockmist!Er trennt die IL2 Gemeinde in alte und eventuell neue die dann nur PF haben.Und die schauen bei den patches garrnicht mehr durch.2 Foren sind auch zuviel für dieses Spiel.Ich übrigens bin von anfang an dabei seit der ersten DEMO .Schlauer währe gewesen wenn sie so eine Art Golden Sample PF-FB-AP und PF als Addon angeboten hätten.Dann hatte UBI viel Werbung für sich gemacht und mehr neue Fans gewonnen wie jetzt.Aber nur PF für Anfänger das ist einfach nur arm.